********************************************************************************
**         EV12DS130  Max Input Clock Rate  1Gsps                              **
********************************************************************************

.global 0
.option POST=2
.option LIS_NEW
.include "EV12DS130.sp.enc"
.include "EV12DS130_inputs.sp"

******************************************************************
**        TOP Level Simulation  /  CW Clock Input Buffer        **
******************************************************************

X14 AGND_board INN_board IN_board OUT OUTN VCCA3 VP CW_Clock_Input_spice

V4 INN_board 0 pulse(1.075 1.425 0 50p 50p 450p 1n) *Input Voltage (False)
V3 IN_board 0 pulse(1.425 1.075 0 50p 50p 450p 1n)  *Input Voltage (True)
V2 VP 0 985.000m                                    *Biasing
V1 AGND_board 0 0                                   *Ground (DGND)
V0 VCCA3 0 3.3                                      *Power Supply (VCCD)


.TEMP=27
.TRANS 0.01n 20n
.PRINT V(OUT) V(OUTN) V(INN_board) V(IN_board) 
.END

******************************************************************
**                       End of File                            **
******************************************************************
