********************************************************************************
**         EV12DS130  Max Input Data Rate  1Gsps                              **
********************************************************************************

.global 0
.option POST=2
.option LIS_NEW
.include "EV12DS130.sp.enc"
.include "EV12DS130_inputs.sp"

******************************************************************
**        TOP Level Simulation  /  LVDS Input Data Buffer       **
******************************************************************

X13 DGNDO_board INN_board IN_board OUT OUTN VCCO VP LVDS_Data_Input_spice

V4 INN_board 0 pulse(1.075 1.425 0 50p 50p 450p 1n) *Input Voltage (False)
V3 IN_board 0 pulse(1.425 1.075 0 50p 50p 450p 1n)  *Input Voltage (True)
V2 VP 0 985m                                        *Biasing
V1 DGNDO_board 0 0                                  *Ground (DGND)
V0 VCCO 0 3.3                                       *Power Supply (VCCD)

.TEMP=27
.TRANS 0.01n 20n
.PRINT V(OUT) V(OUTN) V(INN_board) V(IN_board) 
.END

******************************************************************
**                       End of File                            **
******************************************************************
