********************************************************************************
**         EV12DS130  Data Input DC Behaviour                                 **
********************************************************************************

.global 0
.option POST=2
.option LIS_NEW
.include "EV12DS130.sp.enc"
.include "EV12DS130_inputs.sp"

******************************************************************
**        TOP Level Simulation  /  LVDS Input Data Buffer       **
******************************************************************

X13 DGNDO_board INN_board IN_board OUT OUTN VCCO VP LVDS_Data_Input_spice

E0 INN_board net1 IN_board 0 -1.0  *Input Voltage (False)
V4 VCCO net1 800.0m                
V3 IN_board 0 DC 1.25              *Input Voltage (True)
V2 VP 0 985.000m                   *Biasing
V1 DGNDO_board 0 0                 *Ground (DGND)
V0 VCCO 0 3.3                      *Power Supply (VCCD)

.TEMP=27
.DC V3 0.9 1.6 0.01
.PRINT V(OUT) V(OUTN) V(INN_board) V(IN_board) 
.END

******************************************************************
**                       End of File                            **
******************************************************************
